samba-python-4.7.6-1 built for aix6.1


Description

The samba-python package contains the Python libraries needed by programs that use SMB, RPC and other Samba provided protocols in Python programs.

Provides :
samba-python = 4.7.6-1,

website : http://www.samba.org/


Known dependencies

  Select/Unselect all
samba-python-4.7.6-1.aix6.1.ppc.rpm
samba-4.7.6-1.aix6.1.ppc.rpm
samba-common-4.7.6-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
zlib-1.2.11-1.aix6.1.ppc.rpm
ncurses-6.1-1.aix6.1.ppc.rpm
libstdc++-8.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-6.4-1.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
openldap-2.4.44-5.aix6.1.ppc.rpm
openssl-1.1.0g-1withsslv2.aix6.1.ppc.rpm
perl-5.26.2-2.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
unixODBC-2.3.6-2.aix6.1.ppc.rpm
readline-7.0-1.aix6.1.ppc.rpm
libtool-ltdl-2.4.6-2.aix6.1.ppc.rpm
popt-1.16-2.aix6.1.ppc.rpm
samba-libs-4.7.6-1.aix6.1.ppc.rpm
krb5-libs-1.9.4-3.aix6.1.ppc.rpm
cups-2.2.1-4.aix6.1.ppc.rpm
cups-libs-2.2.1-4.aix6.1.ppc.rpm
gnutls-3.5.10-1.aix6.1.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
nettle-3.2-5.aix6.1.ppc.rpm
libidn-1.33-1.aix6.1.ppc.rpm
p11-kit-0.23.10-2.aix6.1.ppc.rpm
libtasn1-4.10-1.aix6.1.ppc.rpm
libgcrypt-1.5.4-1.aix6.1.ppc.rpm
libgpg-error-1.27-1.aix6.1.ppc.rpm
libpaper-1.1.24-2.aix6.1.ppc.rpm
libpng-1.6.27-2.aix6.1.ppc.rpm
libtiff-4.0.6-2.aix6.1.ppc.rpm
libjpeg-9b-2.aix6.1.ppc.rpm
jbigkit-libs-2.0-3.aix6.1.ppc.rpm
logrotate-3.8.3-1.aix6.1.ppc.rpm
coreutils-8.25-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
9 + 19 =


Dates

creation date: 2018-03-21
release date: 2018-03-21


Stats

downloaded 173 times